Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1051229 - lmi lv show fails with global name 'fcmd' is not defined
Summary: lmi lv show fails with global name 'fcmd' is not defined
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openlmi-scripts
Version: 20
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-09 21:41 UTC by Russell Doty
Modified: 2014-03-15 15:14 UTC (History)
1 user (show)

Fixed In Version: openlmi-scripts-0.2.7-7.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-15 15:14:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Russell Doty 2014-01-09 21:41:14 UTC
[name@localhost ~]$ lmi lv show
username: pegasus
password: 
ERROR: invocation failed for host "https://localhost": global name 'fcmd' is not defined
There was 1 error:
host https://localhost
    (NameError) global name 'fcmd' is not defined


The same failure occurs when the command is run remotely against a RHEL 7 Beta system.

Note: same failure occurs with "lmi partition show" command.

Comment 1 Fedora Update System 2014-01-13 11:57:44 UTC
openlmi-scripts-0.2.5-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-scripts-0.2.5-4.fc20

Comment 2 Fedora Update System 2014-01-14 08:47:40 UTC
Package openlmi-scripts-0.2.5-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlmi-scripts-0.2.5-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0776/openlmi-scripts-0.2.5-4.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-01-15 07:47:47 UTC
openlmi-scripts-0.2.6-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-scripts-0.2.6-5.fc20

Comment 4 Fedora Update System 2014-02-24 17:03:18 UTC
openlmi-scripts-0.2.7-0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-scripts-0.2.7-0.fc20

Comment 5 Fedora Update System 2014-02-25 08:51:37 UTC
openlmi-scripts-0.2.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-scripts-0.2.7-1.fc20

Comment 6 Fedora Update System 2014-02-25 10:04:21 UTC
openlmi-scripts-0.2.7-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-scripts-0.2.7-2.fc20

Comment 7 Fedora Update System 2014-03-15 15:14:43 UTC
openlmi-scripts-0.2.7-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.